.valentines-banner {width:100%; float:left; padding:0; height:450px;}
.valentines-banner { 
background-image:
url('../images/slide/valentines-banner-textbg.png'),
url('../images/slide/valentines-banner-boiler.png'),
url('../images/slide/valentines-banner-background.png');
background-repeat:no-repeat,no-repeat,no-repeat;
background-position:left 35% bottom 25%,right 28% top 41%,left 0 bottom 90%;
background-size:auto auto,auto auto,cover;}
.valentines-banner .wrapper { width:80%; margin:0 auto; }
.valentines-banner .slide-text {display:table-cell; vertical-align:middle; height:450px; }
.valentines-banner .slide-text h2 { font-size:70px; line-height:70px; font-weight: bold; color: #fff; padding:0; margin:0px; font-family:'Montserrat Bold'; }
.valentines-banner .slide-text h3 { color:#fff; font-size:70px; line-height:70px; padding:30px 0 0; margin:0px;font-family:'Montserrat Bold'; color:#e60030; }
.valentines-banner .slide-text h3 span { color:#fff; font-size:35px; line-height:40px;font-family:'Montserrat Regular'; font-weight:normal;}
.valentines-banner .slide-text h4 { color:#fff; font-size:35px; line-height:40px;font-family:'Montserrat Regular'; font-weight:normal; margin: 0 0 0 25%;}
.valentines-banner .slide-text p { text-align:right; font-size:17px; font-weight: normal;  color: #e5e5e5; padding:0; line-height:26px; font-family:'Montserrat Light'; }
.valentines-banner .slide-text .btn { text-align:left; margin:30px 0 0; float:left; width:100%;}
.valentines-banner .slide-text .btn a { border-radius:28px; color: #fff; padding:10px 70px; font-size:26px; font-weight: normal; background-color: #e60030; display:inline-block; }
.valentines-banner .slide-text .btn a:hover { background: #fff; color: #e60030; }

@media only screen and ( max-width:1700px) {
.valentines-banner { background-position: left 41% bottom 25%,right 27% top 37%,left 0 bottom 90%; background-size: auto auto,auto auto,cover;}
}

@media only screen and ( max-width:1640px) {
.valentines-banner { background-position:left 49% bottom 26%,right 18% top 37%,left 0 bottom 110%; background-size: auto auto,auto auto,cover;}
}

@media only screen and ( max-width:1350px) {
.valentines-banner { background-position:left 54% bottom 26%,right 8% top 37%,left 0 bottom 110%; background-size: auto auto,auto auto,cover;}
.valentines-banner .slide-text h3 {font-size: 60px; line-height: 50px;}
}

@media only screen and ( max-width:1200px) {
.valentines-banner,.valentines-banner .slide-text { height:450px;}
.valentines-banner { background-position:left 58% bottom 28%,right 3% top 37%,left 0 bottom 110%; background-size: auto auto,auto auto,cover;}
.valentines-banner .slide-text h3 {font-size: 60px; line-height: 50px;}
.valentines-banner .slide-text h2 { font-size: 60px;line-height: 50px;}
}

@media only screen and ( max-width:1100px) {
.valentines-banner { background-position:left 58% bottom 28%,right 3% top 37%,left 0 bottom 90%; background-size: auto auto,auto auto,cover;}
.valentines-banner .slide-text h3 {font-size: 50px; line-height: 40px;}
.valentines-banner .slide-text h2 { font-size: 50px;line-height: 40px;}
.valentines-banner .slide-text .btn a { padding: 10px 30px;}
.valentines-banner .slide-text h3 span {font-size: 28px;}
}

@media only screen and ( max-width:1000px) {
.valentines-banner {background-position: left 58% bottom 28%,right 2% top 37%,left 0 bottom 90%;background-size: 31% auto,20% auto,cover;}
.valentines-banner .slide-text h3 {font-size: 40px; line-height:30px;}
.valentines-banner .slide-text h2 { font-size:40px;line-height: 30px;}
.valentines-banner .slide-text h3 span {font-size: 25px;}
}


@media only screen and ( max-width:900px) {
.valentines-banner { background-position: left 50% bottom 10%,right 0% top 50%,left 0 bottom 90%; background-size: 50% auto,20% auto,cover;}
.valentines-banner .slide-text { text-align:center;}
.valentines-banner .slide-text h4 { margin:0px; text-align:center;font-size: 26px; line-height: 30px;}    
.valentines-banner .slide-text .btn { text-align:center;}
}

@media only screen and ( max-width:767px) {
.valentines-banner { background-position: left 50% bottom 10%,right 0% top 60%,left 0 bottom 90%; background-size: 50% auto,20% auto,cover;}
.valentines-banner .slide-text h3 { font-size: 30px;}
.valentines-banner .slide-text h3 span { font-size: 22px;}
}

@media only screen and ( max-width:560px) {
.valentines-banner { background-position: left 50% bottom 4%,right 0% top 80%,left 0 bottom 90%; background-size:50% auto,20% auto,cover;}
.valentines-banner .slide-text .btn { margin:22px 0;}
.valentines-banner .slide-text p { text-align:center;}
.valentines-banner .wrapper { width:96%;}
}

@media only screen and ( max-width:460px) {	
.valentines-banner,.valentines-banner .slide-text { height:400px;}
.valentines-banner { background-position: left 50% bottom 4%,right 0% top 80%,left 0 bottom 90%; background-size: 60% auto,20% auto,cover;}
.valentines-banner .slide-text h2 {font-size:28px;line-height: 30px;}
.valentines-banner .slide-text h3 { font-size:22px; line-height:30px; margin:0px; padding:0px;}
.valentines-banner .slide-text h3 span { font-size: 18px;}
.valentines-banner .slide-text h4 { font-size:18px; line-height:25px; margin:0px; padding:0px;}
.valentines-banner .slide-text .btn a { font-size:19px; padding:5px 25px;}
.valentines-banner .wrapper { width:96%;}
}
@media only screen and ( max-width:400px) {	
.valentines-banner .slide-text h3 { font-size:17px; line-height:26px;}
.valentines-banner .slide-text h3 span { font-size: 17px;}
}

@media only screen and ( max-width:340px) {	
.valentines-banner .slide-text h2 {font-size:22px;line-height: 26px;}
.valentines-banner .slide-text h3 { font-size:14px; line-height:25px; margin:0px; padding:0px;}
.valentines-banner .slide-text h4 { font-size:14px; line-height:20px; margin:0px; padding:0px;}
}